@import "variable/_color";
#style-switcher {
  position: absolute;
  width: 220px;
  height: 30px;
  background-color: @background_color_5;
  z-index: 40;
  right: 0;
  top: 123px;
  border-radius: 5px 0 0 5px;
  margin-right: -190px;
  i {
    display: inline-block;
    margin: -5px 10px 0 10px;
    &:hover {
      cursor: pointer;
    }
  }
  span {
    font-weight: bold;
    color: @color_2;
    display: inline-block;
    margin: -15px 20px 0 0;
    vertical-align: middle;
  }
  a {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 4px;
    border-style: solid;
    border-width: 1px;
    border-color: @border_color_1;
  }
}